Subject: Problem with graphical installer

From: Marinus Savoritias <[email-masked]>
Date: Fri, 9 Oct 2020 12:00:36 +0200

If you follow the guided graphical install guix will fail to reconfigure 
afterwards.

Everytime you will reconfigure it will say no space left on device. On 
/boot.

the command to reconfigure i runed was: sudo guix system reconfigure 
/etc/config.scm

Even if it is a new installation. I tried to format the disk seperately 
and then install Guix but the same thing happen.

The only way to work around this bug if you use the graphical install, 
is to choose manually partition the disk at the partition step of the 
installer.

This bug was reproducible everytime in my machine with the latest iso 
yesterday.

iso code: GUIX_i686-LINUX_024B273

Marinus Savoritias